Bug 2101915 - Whereabouts ip-reconciler should be opt-in and not required
Summary: Whereabouts ip-reconciler should be opt-in and not required
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.11
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.z
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 2079031
Blocks: 2101918
TreeView+ depends on / blocked
 
Reported: 2022-06-28 19:01 UTC by Douglas Smith
Modified: 2022-12-08 03:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2079031
: 2101918 (view as bug list)
Environment:
Last Closed: 2022-12-08 03:56:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1501 0 None open Bug 2101915: Make the use of the ip-reconciler cronjob opt-in [backport 4.9] 2022-06-28 19:15:18 UTC
Red Hat Product Errata RHBA-2022:8714 0 None None None 2022-12-08 03:56:44 UTC

Comment 3 Weibin Liang 2022-11-30 20:15:58 UTC
Tested and verified in 4.9.0-0.nightly-2022-11-22-043952

Comment 6 errata-xmlrpc 2022-12-08 03:56:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.53 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:8714


Note You need to log in before you can comment on or make changes to this bug.